## meta-ocaml 3.04.9

=== debian/changelog ===
meta-ocaml (3.04.9) unstable; urgency=low

  * Removed dep on libgdome2-xslt-ocaml because probably that packge
    wont be part of woody.

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 12 Apr 2002 16:22:43 +0200

meta-ocaml (3.04.8) unstable; urgency=low

  * Changed deps acoording to name changes of libxslt-ocaml package.

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 12 Apr 2002 15:41:53 +0200

meta-ocaml (3.04.7) unstable; urgency=low

  * Added deps for mlglade (ocaml-core) and libxslt-ocaml (ocaml-libs).

 -- Stefano Zacchiroli <zack@debian.org>  Sun,  7 Apr 2002 01:39:55 +0200

meta-ocaml (3.04.6) unstable; urgency=low

  * Moved all the "-doc" packages in Suggests:.
  * Added deps for "fort" in ocaml-core and "libgdome2" in ocaml-libs.

 -- Stefano Zacchiroli <zack@debian.org>  Fri,  5 Apr 2002 17:08:35 +0200

meta-ocaml (3.04.5) unstable; urgency=low

  * Moved ocaml-doc from Depends: to Suggests: because ocaml-doc
    is now in non-free

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 26 Feb 2002 17:29:48 +0100

meta-ocaml (3.04.4) unstable; urgency=low

  * Removed ocaml-book-fr from dependencies because it's non-free
  * Moved tuareg-mode from Depends: to Suggests:

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 26 Feb 2002 11:53:16 +0100

meta-ocaml (3.04.2) unstable; urgency=low

  * Renamed dependencies due to renaming of many ocaml packages.
  * Added dependencies to ocaml-libs: camlimages, configwin,
    zoggy, mlgtk

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 26 Feb 2002 10:59:54 +0100

meta-ocaml (3.04.1) unstable; urgency=low

  * Fixed spelling problems on descriptions
    (closes: Bug#125198, closes: Bug#125199)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 18 Dec 2001 13:16:21 +0100

meta-ocaml (3.04) unstable; urgency=low

  * Changed architecture from "any" to "all".

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 15 Dec 2001 09:18:47 +0100

meta-ocaml (3.00) unstable; urgency=low

  * Initial Release.

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 22 Nov 2001 14:21:27 +0100

Local variables:
mode: debian-changelog
End:
