=== debian/control ===
Source: meta-ocaml
Section: devel
Priority: optional
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.6

Package: ocaml-core
Architecture: all
Depends: ocaml, ocaml-findlib, ocaml-tools, camlidl, camlp4, ocamlweb, zoggy, fort, mlglade
Suggests: tuareg-mode, ocaml-doc, ledit, camlidl-doc, camlp4-doc
Description: Objective CAML (metapackage)
 A metapackage containing dependencies for developing in the
 Objective CAML programming language.
 .
 Includes dependencies on various tools OCaml related like
 compiler and preprocessor, emacs support, package manager,
 documentation tool and more.
 .
 Also includes a RAD tool for GUI design and a framework for
 regression testing.

Package: ocaml-libs
Architecture: all
Depends: libcamlimages-ocaml-dev, libconfigwin-ocaml-dev, liblablgl-ocaml-dev, liblablgtkmathview-ocaml-dev, liblablgtk-ocaml-dev, libmlgtk-ocaml-dev, libmlminidom-ocaml-dev, libnetclient-ocaml-dev, libnetstring-ocaml-dev, libpxp-ocaml-dev, libshell-ocaml-dev, libxstr-ocaml-dev, libzip-ocaml-dev, libgdome2-ocaml-dev, ocamltk
Suggests: libcamlimages-ocaml-doc
Description: Objective CAML Libraries (metapackage)
 A metapackage containing dependencies for Objective CAML
 programming language libraries.
 .
 Includes dependencies on various kind of OCaml libraries like
 graphics, networking, compression, and XML parsing.
