## meta-ocaml 3.07.4

=== debian/changelog ===
meta-ocaml (3.07.4) unstable; urgency=low

  * debian/control
    - ocaml-core: replaced dependency on fort with dependency on
      libounit-ocaml-dev since the latter is definitely in a better
      shape as a regression testing framework

 -- Stefano Zacchiroli <zack@debian.org>  Sat,  5 Jun 2004 12:41:24 +0200

meta-ocaml (3.07.3) unstable; urgency=low

  * debian/control
    - removed dependency on cryptokit from ocaml-libs (crytpokit is not
      really a fundamantal library and a package on which it depends is
      actually heavily bugged)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 12 Apr 2004 13:39:56 +0200

meta-ocaml (3.07.2) unstable; urgency=low

  * debian/control
    - s/ocaml-native-compilers/ocaml-best-compilers/

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 23 Mar 2004 16:12:55 +0100

meta-ocaml (3.07.1) unstable; urgency=low

  * debian/control
    - completely rewritten dependencies, now we start to have a lot of
      ocaml libraries and it's time to keep only most important
      libraries as dependencies of these metapackages
    - bumped Standards-Version to 3.6.1.0
    - rewritten Description fields
    - set Maintainer to debian ocaml maintainers
    - set Uploaders to the usual 5 d-o-m DDs + John Goerzon our latest
      fellow d-o-m DD
  * debian/compat
    - use this file instead of DH_COMPAT
  * debian/*README.Debian
    - removed useless README.Debian files

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 15 Mar 2004 21:14:42 +0100

meta-ocaml (3.06.3.1) unstable; urgency=high

  * Removed ocamltk from ocaml-libs since ocaml no more provides it, and
    no other package in the archive knows about it anyway.
  * NMU upload since this need to happen quickly, it is blocking
    ocaml 3.06-21 and we need to make place for the 3.07 packages.

 -- Sven Luther <luther@debian.org>  Sun, 28 Sep 2003 13:45:41 +0200

meta-ocaml (3.06.3) unstable; urgency=low

  * Removed dep on zoggy from ocaml-code (shipped actually by cameleon)

 -- Stefano Zacchiroli <zack@debian.org>  Thu,  6 Mar 2003 10:01:29 +0100

meta-ocaml (3.06.2) unstable; urgency=low

  * Removed deps on camlp4{,-doc}
  * Removed deps on ocaml-native-compilers which aren't available on
    bytecode only archs
  * Added dep on libsdl-ocaml-dev to ocaml-libs

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 17 Oct 2002 13:48:19 +0200

meta-ocaml (3.06.1) unstable; urgency=low

  * Removed netstring from ocaml-libs
  * Added libpgsql-ocaml-dev to ocaml-libs
  * Switched to debhelper 4

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 27 Aug 2002 11:43:46 +0200

meta-ocaml (3.04.10) unstable; urgency=low

  * Removed deps on mlminidom (they will probably be removed ASAP from the
    debian archive) from ocaml-libs
  * Added deps on libgdome2-xslt-ocaml, libpcre-ocaml,
    libocamlnet-ocaml to ocaml-libs
  * Removed deps on libnetstring-ocaml that have been superseded
    by libocamlnet-ocaml from ocaml-libs
  * Added dep on ocaml-native-compilers to ocaml-core

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 10 May 2002 00:00:40 +0200
