=== debian/control ===
Source: meta-ocaml
Section: devel
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>, Sven Luther <luther@debian.org>, Jerome Marant <jerome@debian.org>, Remi Vanicat <vanicat@debian.org>, Stefano Zacchiroli <zack@debian.org>, John Goerzen <jgoerzen@complete.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1.0

Package: ocaml-core
Architecture: all
Depends: ocaml, ocaml-best-compilers, ocaml-findlib, ocaml-tools, camlidl, ocamlweb, libounit-ocaml-dev, cameleon, ocamldsort, ledit
Suggests: tuareg-mode, ocaml-doc
Description: OCaml core tools (metapackage)
 A metapackage containing dependencies for developing in the
 Objective CAML (OCaml) programming language.
 .
 Includes dependencies on various tools OCaml related like
 compiler and preprocessor, emacs support, package manager,
 documentation tool and more.
 .
 Also includes a RAD tool for GUI design and a framework for
 regression testing.

Package: ocaml-libs
Architecture: all
Depends: libcalendar-ocaml-dev, libcamlimages-ocaml-dev, libextlib-ocaml-dev, liblablgtk2-ocaml-dev, liblablgtk-ocaml-dev, libnetclient-ocaml-dev, libnums-ocaml-dev, libocamlnet-ocaml-dev, libpcre-ocaml-dev, libpxp-ocaml-dev, libzip-ocaml-dev
Description: OCaml core Libraries (metapackage)
 A metapackage containing dependencies for the Objective CAML
 (OCaml) programming language core libraries.
 .
 Includes dependencies on various kind of OCaml core libraries like
 graphics, networking, compression, and XML parsing.
