## meta-ocaml 3.08.0.2

=== debian/changelog ===
meta-ocaml (3.08.0.2) unstable; urgency=low

  * debian/control
    - added otags to ocaml-core deps

 -- Stefano Zacchiroli <zack@debian.org>  Thu,  5 Aug 2004 14:20:20 +0200

meta-ocaml (3.08.0.1) unstable; urgency=medium

  * debian/control
    - bumped standards version to 3.6.1.1
    - removed lablgtk from ocaml-libs deps
      (which still contains lablgtk2)
    - removed libnums-ocaml-dev from ocaml-libs deps
      (no longer needed since ocaml 3.08)
    - added ocamldbi to ocaml-libs deps

 -- Stefano Zacchiroli <zack@debian.org>  Thu,  5 Aug 2004 12:52:49 +0200
