## meta-ocaml 3.09.2.0

=== debian/changelog ===
meta-ocaml (3.09.2.0) unstable; urgency=low

  * new release with version number in sync with the latest ocaml
  * debian/control
    - bumped standards version to 3.7.2 (no changes needed)
    - set debhelper as a Build-Depends instead of a Build-Depends-Indep
      (as required by policy)
    - better caseness in descriptions
  * debian/copyright
    - updated FSF address
    - new URL where to found the source code of this meta package

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 16 Jun 2006 10:11:18 +0200
