=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>, Sven Luther <luther@debian.org>, Jerome Marant <jerome@debian.org>, Remi Vanicat <vanicat@debian.org>, Stefano Zacchiroli <zack@debian.org>, John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.6.1.1
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: ocaml-core
 Architecture: all
@@ -12,7 +12,7 @@
 Suggests: tuareg-mode, ocaml-doc
 Description: OCaml core tools (metapackage)
  A metapackage containing dependencies for developing in the
- Objective CAML (OCaml) programming language.
+ Objective Caml (OCaml) programming language.
  .
  Includes dependencies on various tools OCaml related like
  compiler and preprocessor, emacs support, package manager,
@@ -25,7 +25,7 @@
 Architecture: all
 Depends: libcalendar-ocaml-dev, libcamlimages-ocaml-dev, libextlib-ocaml-dev, liblablgtk2-ocaml-dev, libnetclient-ocaml-dev, libocamlnet-ocaml-dev, libpcre-ocaml-dev, libpxp-ocaml-dev, libzip-ocaml-dev, libdbi-ocaml-dev
 Description: OCaml core Libraries (metapackage)
- A metapackage containing dependencies for the Objective CAML
+ A metapackage containing dependencies for the Objective Caml
  (OCaml) programming language core libraries.
  .
  Includes dependencies on various kind of OCaml core libraries like
