## meta-ocaml 3.10.0.1

=== debian/changelog ===
meta-ocaml (3.10.0.1) unstable; urgency=low

  [Julien Cristau]
  * Remove inactive people from the Uploaders field.

  [Ralf Treinen]
  * Added dependency on cmigrep and ocamlmakefile
  * Minor modification to long description (closes: #416872)

  [Stefano Zacchiroli]
  * bump debhelper dep and compatibility level to 5
  * debian/control
    - remove dep on netclient (now shipped by ocamlnet)
    - remove dep on ocamldbi (not very user/active)
    - add dep on camlp4 and camlp4-extra (now shipped separately)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 18 Sep 2007 12:23:10 +0200
