## meta-ocaml 3.12.0.1

=== debian/changelog ===
meta-ocaml (3.12.0.1) unstable; urgency=low

  * fix vcs-svn field to point just above the debian/ dir
  * major overhaul of Depends/Recommends/Suggests relationships, "toning down"
    dependencies so that installation of ocaml-core is more flexible to
    changes (Closes: #500959) 
  * debian/control
    - bump Standards-Version to 3.9.2 (no changes)
    - bump debhelper deps and compatibilitiy to 8
    - add missing ${misc:Depends}
  * debian/rules: convert to minimal dh style
  * remove myself from Uploaders

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 08 Oct 2011 17:31:51 +0200
