=== debian/control ===
Source: meta-ocaml
Section: devel
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Ralf Treinen <treinen@debian.org>,
 Remi Vanicat <vanicat@debian.org>
Build-Depends: debhelper (>> 8.0.0)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-ocaml-maint/trunk/packages/meta-ocaml/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-ocaml-maint/trunk/packages/meta-ocaml/trunk/

Package: ocaml-core
Architecture: all
Depends:
 ${misc:Depends},
 ocaml,
 ocaml-interp,
 camlp4,
 ocaml-findlib
Recommends:
 ocaml-best-compilers,
 otags,
 camlp4-extra,
 ocaml-tools,
 tuareg-mode,
 libounit-ocaml-dev,
 readline-editor
Suggests:
 ocaml-doc,
 cameleon,
 ocamlweb,
 camlidl,
 cmigrep,
 ocamldsort,
 ocamlmakefile
Description: OCaml core tools (metapackage)
 A metapackage containing dependencies on, and suggestions of packages useful
 for developing in the Objective Caml (OCaml) programming language.
 .
 Includes dependencies on various tools related to OCaml like
 compiler and preprocessor, tuareg mode for the emacs editor, package manager,
 documentation tool and more.
 .
 Also includes a RAD tool for GUI design and a framework for
 regression testing.

Package: ocaml-libs
Architecture: all
Depends:
 ${misc:Depends},
 libextlib-ocaml-dev,
 liblablgtk2-ocaml-dev,
 libocamlnet-ocaml-dev,
 libpcre-ocaml-dev,
 libpxp-ocaml-dev,
 libzip-ocaml-dev
Recommends:
 libcalendar-ocaml-dev,
 libcamlimages-ocaml-dev
Description: OCaml core libraries (metapackage)
 A metapackage containing dependencies for the Objective Caml
 (OCaml) programming language core libraries.
 .
 Includes dependencies on various kinds of OCaml core libraries like
 graphics, networking, compression, and XML parsing.
