## meta-ocaml 4.08.1.1

=== debian/changelog ===
meta-ocaml (4.08.1.1) unstable; urgency=medium

  * New release with version number in sync with the latest ocaml
    (Closes: #950356)
  * Remove obsolete packages from dependencies, notably: camlp4, otags,
    cameleon, cmigrep
  * Add ocaml-dune to ocaml-core
  * Remove Remi from Uploaders (Closes: #798917)
  * Add myself to Uploaders
  * Point Vcs-* to a new salsa-hosted git repository
  * Switch source format to 3.0 (native)
  * Switch debian/copyright to machine-readable format
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Sat, 01 Feb 2020 09:46:12 +0100
