=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Ralf Treinen <treinen@debian.org>,
- Remi Vanicat <vanicat@debian.org>
-Build-Depends: debhelper (>> 8.0.0)
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-ocaml-maint/trunk/packages/meta-ocaml/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-ocaml-maint/trunk/packages/meta-ocaml/trunk/
+ Stéphane Glondu <glondu@debian.org>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/ocaml-team/meta-ocaml.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/meta-ocaml
 
 Package: ocaml-core
 Architecture: all
@@ -16,22 +17,17 @@
  ${misc:Depends},
  ocaml,
  ocaml-interp,
- camlp4,
- ocaml-findlib
+ ocaml-findlib,
+ ocaml-dune
 Recommends:
- ocaml-best-compilers,
- otags,
- camlp4-extra,
  ocaml-tools,
  tuareg-mode,
  libounit-ocaml-dev,
  readline-editor
 Suggests:
  ocaml-doc,
- cameleon,
  ocamlweb,
  camlidl,
- cmigrep,
  ocamldsort,
  ocamlmakefile
 Description: OCaml core tools (metapackage)
@@ -41,9 +37,6 @@
  Includes dependencies on various tools related to OCaml like
  compiler and preprocessor, tuareg mode for the emacs editor, package manager,
  documentation tool and more.
- .
- Also includes a RAD tool for GUI design and a framework for
- regression testing.
 
 Package: ocaml-libs
 Architecture: all
@@ -64,4 +57,3 @@
  .
  Includes dependencies on various kinds of OCaml core libraries like
  graphics, networking, compression, and XML parsing.
-
