## meta-ocaml 4.08.1.2

=== debian/changelog ===
meta-ocaml (4.08.1.2) unstable; urgency=medium

  * ocaml-libs: switch dependency liblablgtk2-ocaml-dev to
    liblablgtk3-ocaml-dev since the former is deprecated
  * ocaml-core: switch recommends tuareg-mode to elpa-tuareg since the
    former is now a transitional package to the latter
  * ocaml-core: add suggestion menhir

 -- Ralf Treinen <treinen@debian.org>  Wed, 15 Apr 2020 11:10:42 +0200
