=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  ocaml-dune
 Recommends:
  ocaml-tools,
- tuareg-mode,
+ elpa-tuareg,
  libounit-ocaml-dev,
  readline-editor
 Suggests:
@@ -29,7 +29,8 @@
  ocamlweb,
  camlidl,
  ocamldsort,
- ocamlmakefile
+ ocamlmakefile,
+ menhir
 Description: OCaml core tools (metapackage)
  A metapackage containing dependencies on, and suggestions of packages useful
  for developing in the Objective Caml (OCaml) programming language.
@@ -43,7 +44,7 @@
 Depends:
  ${misc:Depends},
  libextlib-ocaml-dev,
- liblablgtk2-ocaml-dev,
+ liblablgtk3-ocaml-dev,
  libocamlnet-ocaml-dev,
  libpcre-ocaml-dev,
  libpxp-ocaml-dev,
