## meta-ocaml 4.13.1.1

=== debian/changelog ===
meta-ocaml (4.13.1.1) unstable; urgency=medium

  * Rebuild on buildd

 -- Stéphane Glondu <glondu@debian.org>  Fri, 18 Aug 2023 02:41:37 +0200

meta-ocaml (4.13.1.0) unstable; urgency=medium

  * Remove libpcre-ocaml-dev from ocaml-libs
  * Add ocaml-platform binary package
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 16 Aug 2023 08:35:04 +0200
