=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Ralf Treinen <treinen@debian.org>,
  Stéphane Glondu <glondu@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/meta-ocaml.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/meta-ocaml
@@ -46,7 +46,6 @@
  libextlib-ocaml-dev,
  liblablgtk3-ocaml-dev,
  libocamlnet-ocaml-dev,
- libpcre-ocaml-dev,
  libpxp-ocaml-dev,
  libzip-ocaml-dev
 Recommends:
@@ -58,3 +57,28 @@
  .
  Includes dependencies on various kinds of OCaml core libraries like
  graphics, networking, compression, and XML parsing.
+
+Package: ocaml-platform
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ocaml,
+ ocaml-dune,
+ ocaml-odoc,
+ opam,
+ utop,
+ libppxlib-ocaml-dev
+Recommends:
+ ocaml-findlib,
+ libmigrate-parsetree-ocaml-dev
+Suggests:
+ ocaml-doc,
+ camlp4,
+ ocamlbuild,
+ oasis
+Homepage: https://ocaml.org/docs/platform
+Description: OCaml Platform (metapackage)
+ The OCaml Platform represents the best way for developers, both new
+ and old, to write software in OCaml. It combines the core OCaml
+ compiler with a coherent set of tools, documentation, libraries, and
+ testing resources.
