## meta-ocaml 5

=== debian/changelog ===
meta-ocaml (5) unstable; urgency=medium

  * ocaml-libs: depend on xmlm instead of pxp

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jun 2024 08:42:30 +0200
