=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
  libextlib-ocaml-dev,
  liblablgtk3-ocaml-dev,
  libocamlnet-ocaml-dev,
- libpxp-ocaml-dev,
+ libxmlm-ocaml-dev,
  libzip-ocaml-dev
 Recommends:
  libcalendar-ocaml-dev,
