## meta-ocaml 6

=== debian/changelog ===
meta-ocaml (6) unstable; urgency=medium

  * Do no longer recommend libmigrate-parsetree-ocaml-dev
    (Closes: #1116151)
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 24 Sep 2025 09:18:51 +0200
