=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Ralf Treinen <treinen@debian.org>,
  Stéphane Glondu <glondu@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/meta-ocaml.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/meta-ocaml
@@ -69,8 +69,7 @@
  utop,
  libppxlib-ocaml-dev
 Recommends:
- ocaml-findlib,
- libmigrate-parsetree-ocaml-dev
+ ocaml-findlib
 Suggests:
  ocaml-doc,
  camlp4,
