## meta-ocaml 6build1

=== debian/changelog ===
meta-ocaml (6build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Dec 2025 10:53:11 +0100
