## meta-ocaml 6build2

=== debian/changelog ===
meta-ocaml (6build2) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 28 Dec 2025 21:50:56 +0100
