## meta-ocaml 6build3

=== debian/changelog ===
meta-ocaml (6build3) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Jan 2026 02:57:34 +0100
